.box {
  margin: 0 1px 10px 0;
  background: #fff;
  padding: 10px;
}

.grey {
  color:#7F7F7F;
}

#relatedCol .box{
  margin:0;
}

.col1 {
  width: 174px;
  position: relative;
}

.col2 {
  width: 369px;
}

.col3 {
  width: 564px;
  position: relative;
}

.col4 {
  width: 760px;
}

.top {
  height: 288px;
}

.big {
  height: 606px;
}

.normal {
  height: 244px;
}

.inner {
  height: 255px;
}

.scrolling {
  overflow: auto;
}

.not-displayed {
  display: none;
}

.no-background {
  background: none;
}

.border {
  border-width:1px;
  border-style:solid;
}

.no-border {
  border: none !important;
}

.border-bottom{
  border-top:none;
  border-left:none;
  border-right:none;
}

.box .title {
  position: absolute;
  top: 11px;
  left: 11px;
  padding: 3px 6px;
  z-index: 100;
}

.box h2 a {
  font-size: 20px;
}

.box .title-top {
  padding: 3px 6px;
  margin: 0 0 8px 0;
}

.box .img2col {
  border: 1px solid #7f7f7f;
  padding: 0;
  margin: 0;
  float: left;
}

.box .img1col {
  border: 1px solid #7f7f7f;
  padding: 0;
  margin: 0;
  float: left;
}


.box .right-col {
  margin: 0 0 0 10px;
  height: 270px;
  width: 157px;
}

.box .no-image {
  width: auto;
  margin: 0;
}

.box .right-col h2 {
  font-size: 20px;
}

.box .right-col h3 {
  font-size: 11px;
}

.box .bottom-col {
  display: block;
  border-top: 1px solid #cbcdd1;
  text-transform: uppercase;
  padding: 1px 0 0 0;
  margin-top: 0px;
  font-weight: bold;
  font-size: 9px;
  font-family : Verdana, Helvetica, Sans-serif;
  height: auto;
}

.box .sign {
  font-style: italic;
}

.box .headbar{
  font-weight:bold;
  margin:-10px -10px 10px -10px;
}

.no-padding {
  padding: 0;
}

dl.normal {
  width: 192px;
  height: 262px;
}

dl.top {
  width: 192px;
  height: 306px;
}

.box dt {
  text-transform: uppercase;
  font-weight: bold;
  padding: 8px 11px;
}

.box dd {
  border-bottom: 1px solid #cbcdd1;
  padding: 9px 8px;
  margin: 0 10px;
}

.box dd.list-item{
  background-position: 0px 15px;
}


.banner {
  padding: 3px 20px 3px 0;
  margin-right: 19px;
  background: none;
  border-right: 1px solid #cbcdd1;
  position: relative;
}

.banner .banner-text {
  position: absolute;
  left: 468px;
}



.manual {
  width: 241px;
  height: 46px;
}

.formatted p {
  text-transform: uppercase;
  font-weight: bold;
  color: #7f7f7f;
  font-size: 9px;
  font-family : Verdana, Helvetica, Sans-serif;
  margin-bottom : 4px;
  margin-top : 6px;
}

.formatted h3 {
  font-size: 15px;
  line-height: 15px;
}

.formatted h3 a {
  font-size: 15px;
  line-height: 15px;
}

.formatted ul {
  margin: 0;
}

.float-left {
  float:left;
}

.float-right {
  float:right;
}

/* TOP */

.top .no-image {
  padding-top: 25px;
  height: 245px;
}

/* SLIDER COL1 */

.slider-col4 {
  overflow:hidden;
  width: 759px;
  position: relative
}

.slider-col4 .slider-header {
  width: 760px;
  border-bottom: 1px solid #cbcdd1;
  margin-bottom: 10px;
}

.slider-col4 .slider-header h3,
.slider-header p {
  width: 193px;
  float:left;
}

.slider-col4 .slider-header .header-center {
  text-align: center;
    width: 433px;
}

.slider-col4 .slider-header .header-right {
  text-align: right;
  width: 133px;
}

.col4-arrow-left {
  visibility: hidden;
}

.slider-col4 .slider-box {
  width: 183px;
  overflow: hidden;
  padding: 0 10px 0 0
}

.slider-col4 .ellipsis {
  height: 197px !important;
}

.slide-page-number {
  color: #7f7f7f;
}

/* SLIDER COL2 */

.slider-col2 {
  overflow:hidden;
  position: relative
}

.slider-col2 .title{
  top: 1px;
  left: 1px;
}

.slider-col2 .slider-box {
  width: 370px;
  padding: 0 10px 0 0;
  margin: 0;
  position: relative;
}

.slider-col2 .ellipsis {
  height: 230px;
  width: 135px;
  padding-left: 10px;
}

.slider-col2 h2 {
  font-size: 15px;
}

.slider-col2 h3 {
  font-size: 11px;
  font-weight: bold;
}

.slider-col2 .slider-bottom {
  border-top: 1px solid #cbcdd1;
  padding: 0 0 0 0;
}

.slider-col2 .slider-bottom p {
  width: 121px;
  float:left;
}

.slider-col2 .slider-bottom .bottom-center ,
.slider-col1 .slider-bottom .bottom-center {
  text-align: center;
}

.slider-col1 .slider-bottom .bottom-right ,
.slider-col2 .slider-bottom .bottom-right {
  text-align: right;
}

.bottom-right img,
.bottom-left img{
  vertical-align: middle;
}

p.bottom-right > a > img,
p.bottom-left > a > img{
  padding-bottom: 2px;
}

.slider-col2 .no-image {
  float: left;
  width: 370px;
  padding-left: 0;
  padding-top: 25px;
  height: 205px;
}

/* SLIDER COL1 */

.slider-col1 {
  overflow:hidden;
  position: relative;
}

.slider-col1 .slider-box{
  width: 176px;
  padding-right: 8px;
}

.normal .col1 .ellipsis {
  height: 230px;
}

.top .col1 .ellipsis {
  height: 274px;
}

.slider-col1 .ellipsis img {
  margin: 0 0 4px 0;
}

.slider-col1 .slider-bottom {
  border-top: 1px solid #cbcdd1;
  height: 1%;
  padding: 3px 0 0 0
}

.slider-col1 .slider-bottom p {
  width: 87px;
  float:left;
}

.bottom-left a{
  visibility: hidden;
}

/* MAGAZINE */

.magazine a {
  font-size: 12px;
  font-weight: bold;
}

.magazine .cover {
  margin: 2px 0 8px 0;
  border: 1px solid #7f7f7f;
}

/* LIST */

.scroll-list .formatted {
  border-bottom: 1px solid #cbcdd1;
  padding: 6px 0 6px 0;
}

.scroll-list h3 {
  font-size: 15px;
  margin-bottom: 10px;
}

/* TABS */

.tabs {
  padding-top: 0;
  padding-right: 0;
  padding-left: 0;
  height: 254px;
  width: 389px;
}

.tabs a {
  font-weight: bold;
  display: block;
}

.tabs-nav {
  border-bottom: 1px solid #9b9c9e;
  height: 34px;
  margin: 0 0 10px 0;
  background: #f0f0f0;
}

.tabs-nav li {
  border-right: 1px solid #9b9c9e;
  float:left;
  display: block;
  height: 34px;
}

.tabs-nav a {
  display: block;
  text-transform: uppercase;
  padding: 9px 6px;
  font-weight: bold;
  position: relative;
}

.tabs-nav a.tab-selected {
  top: 1px;
  background: #fff;
  padding-top: 8px;
  padding-bottom: 12px;
}

.tabs .scrolling {
  height: 209px;
  margin-right: 10px;
  margin-left: 10px;
}

.tabs .scrolling .formatted{
  border-bottom: 1px solid #cbcdd1;
  margin-top: 6px;
  padding-bottom: 6px;
}

/* MULTIBOX */
#multibox{
  margin-bottom:9px;
}

#multibox .box{
  padding: 0;
  margin: 0;
  border-bottom: 1px solid #636363;
}

#multibox .top-border{
  border-top: 1px solid #636363;
}

.accordion_toggle {
  height: 30px;
  padding: 4px 10px 4px 10px;
  line-height: 30px;
  cursor: pointer;
  margin: 0 0 0 0;
  background: #f0f0f0;
}

.accordion_toggle h3{
  display: inline;
  padding: 4px 5px;
}

.accordion_content .bottom-col,
.accordion_content h3{
  margin-bottom: 6px;
}

.accordion_toggle_active {
  background: #ffffff;
}

.accordion_content {
  background-color: #ffffff;
  overflow: hidden;
  display: none;
  padding: 0 10px;
}

/* VIDEO */

.video #player {
  text-align: center;
}

.video .title {
  position: static;
  float: left;
  margin: 0 0 5px 0;
}

/* MEDIUMRECTANGEL */

.mediumrectangel {
  text-align: center;
  overflow:hidden;
}


/* new layout 2col article box */
.newlayout .img1col{
  /*position:absolute;
  top:30px;*/
}
.newlayout div.slider-box {
  /*height:244px;*/
  padding-top:25px;
}
.newlayout .ellipsis{
  height:135px;
}
.newlayout h2 a{
  height:49px;
  display:block;
  overflow:hidden;
}
.newlayout.slider-col2 .ellipsis.no-image{
  padding-top:0px;
  height:130px;
}

.newlayout .title{
}